

* {
  font-family: "Roboto", sans-serif;
  color: white;
  /* 
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;   */


}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: rgb(176, 129, 230);
  text-align: center;
}


img {
  width: 250px;
}


#box2 {
  font-weight: 800;
  font-size: 35px;
  color: black;
  
}

input {
  padding: 10px;
  width: 120px;
  border-radius: 5px;
  border: none;
  margin-bottom: 20px;
  color: black;

}

button {
  display:block ;
  padding: 10px 20px;
  border-radius: 5px;
  border: none;
  background-color: rgb(255, 255, 255);
  color: black;
  cursor: pointer;
  width: 100px;
  margin: 0 auto;
}

button:hover {
  opacity: 0.8;
}

button:active {
  transform:scale(0.95);
}

#gif {
  width: 300px;

}

#resultview {
  font-size: 25px;
  font-weight: 800;
  color: black;
  border-radius: 20px ;
  margin: 20px auto;
  padding: auto;
  text-align: center;
  align-content: center;
  
}



